
µWeb - Feature #773

Feature # 739 (Closed): Documentation for alpha release of µWeb

uWeb Documentation - Request

2012-04-17 12:10 - Elmer de Looff

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Elmer de Looff % Done: 100%

Category: PageMaker Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 8.00 hours

Description

This component is documented, but has some open TODO items and could benefit from cleanup and more completeness

History

#1 - 2012-05-01 17:40 - Elmer de Looff

- Status changed from New to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 0 to 70

Jan,

The document has been greatly expanded for completeness and correctness. Please verify :)

Article can be found here: Request

#2 - 2012-05-02 20:07 - Jan Klopper

- Status changed from Resolved to Closed

- Assignee changed from Jan Klopper to Elmer de Looff

- % Done changed from 70 to 100

There is much awesome in that!

I like the way you handle both basic and more advanced uses.
